body { background-color: rgb(23, 23, 23);
  background-image: url("background.jpg");
  background-repeat: no-repeat; 
  overflow-x: hidden;
}

#yay{
text-align: center;
color: rgb(159, 61, 172);
position: relative;
font-family:'NewRocker';
font-size: 240%;
bottom: 16%;
}

#orpheus {
display: block;
margin: auto;
position: relative;
width: 100vw;
height: 100vh; 
overflow: hidden;
}